» Ubuntu » Pakketten

Error

two or more packages specified (libmp3lame0 quantal)